/* ------------------------------------------------------------------------------- */
/*  Media Queries
/* ------------------------------------------------------------------------------- */


/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
.call-button{
	display:none;
}
.mobile-on {
	display: none !important;
}
h1 {
font-size: 20px;
}
h3 {
font-size: 20px;
}
.about-gallery {
width: 29%;
}
.one-fourth {
width: 22.7%;
}
}

/*  Tabs   --------------------------------*/

.ui-tabs .ui-tabs-nav {
        display: block;
        display: table;
        width: 100%;
    }
    .bordered.ui-tabs .tabs-content-wrapper {
        display: block;
        margin-top: -21px;
        padding: 20px 20px 30px 0;
        border: 1px solid #e6e6e6;
		border-top: 1px solid #ff7f00;
		border-bottom: none;
		border-left: none !important;
		border-right: none !important;
        border-radius: 3px;
    }
    .ui-tabs .ui-tabs-nav li {
        position: relative;
        float: left;
        margin: 0 0 20px;
        padding: 0;
        width: auto;
        line-height: 32px;
    }
    .ui-tabs .ui-tabs-nav li {
        width: 45%;
    }
    .ui-tabs .ui-tabs-nav li a {
        display: block;
        padding:10px;
		line-height: 110%;
        border: 1px solid #e6e6e6;
        border-left: none;
        border-radius: 3px 3px 0 0;
        color: #c5c5c5;
        text-align: left;
        font-weight: 600;
		border-bottom: 1px solid #ff7f00;
    }
	
    .ui-tabs .ui-tabs-nav li a:last-child {
        margin-right: 0;
    }
    .ui-tabs .ui-tabs-nav li:first-child a {
        border-left: 1px solid #e6e6e6;
		
    }
    .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
        border: 1px solid #ff7f00;
		border-bottom: 1px solid #fff;
		color: #ff7f00;
		font-weight: 600;
		padding:10px;
		line-height: 110%;
    }
	.no-border-left {
		border-left:none !important;
	}
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
        cursor: text;
    }
    .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
        cursor: pointer;
    }
    .ui-tabs .ui-tabs-panel {
        position: relative;
        display: block;
        border: none;
    }
	.ui-tabs .ui-tabs-panel p {
        display: block;
        margin:0 0 10px 0;
    }
    .ui-tabs .ui-tabs-panel .posts li {
        margin-bottom: 15px;
    }
    .ui-tabs .ui-tabs-panel .posts li:last-child {
        margin: 0;
    }
    .ui-tabs .ui-tabs-panel .posts img {
        float: left;
        margin-top: 3px;
        margin-right: 10px;
        width: 50px;
        height: 50px;
        border-radius: 3px;
    }
    .ui-tabs .ui-tabs-panel .entry .date {
        display: block;
        color: #959595;
    }
    .ui-tabs .ui-tabs-hide {
        display: none !important;
    }
	.ui-tabs .ui-tabs-nav li a:hover {
        color:#777 !important;
    }
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 979px) {
	

		
.call-button{
	display:none;
}
.container {
	max-width: 708px;
}
.jcarousel-prev, .jcarousel-next {
	display: none !important;
}
.pricing-table-extended .features-list {
	display: none;
}
.pricing-table-extended.five-cols .column {
	width: 19.9%;
}
.pricing-table-extended.four-cols .column {
	width: 24.8%;
}
.pricing-table-extended.three-cols .column {
	width: 33.1%;
}
.pricing-table-extended.two-cols .column {
	width: 49%;
}
.pricing-table-extended.one-cols .column {
	width: 100%;
}
.pricing-table-simple.five-cols .column {
	width: 19.9%;
}
.pricing-table-simple.four-cols .column {
	width: 24.9%;
}
.pricing-table-simple.three-cols .column {
	width: 33.1%;
}
.pricing-table-simple.two-cols .column {
	width: 49%;
}
.pricing-table-simple.one-cols .column {
	width: 100%;
}
.pricing-table-extended .column ul li:before {
	color: #959595;
	content: attr(data-feature);
	display: block;
	font-weight: 800;
	text-align: center;
}
.pricing-table-simple h2 {
	font-size: 16px;
}
.project-item .item-title {
	bottom: 20px;
}
.photo-stream img {
	width: 49px;
	height: 49px;
}
.flex-caption {
	margin: 0 0 20px 70px;
	padding: 25px;
	width: 300px;
}
.flex-caption h3 {
	font-size: 18px;
}
.flex-caption p {
	font-size: 12px;
}
#google-map.fullwidth-padding {
	height: 350px;
}
.mobile-on {
	display: none !important;
}
.container-padding {
	position: relative;
	margin: 0px;
	background: #fff;
	padding: 30px 30px 0 30px !important;
	max-width: 100%;
	background: #fff;
}
.mobile-view {
	display: block; padding-right: 2%; width: 95%; margin-top:0 !important; padding: 30px 30px 0 30px !important;
}

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

body {
	overflow-x: hidden;
	overflow-y: auto;
	background: none !important;
}
.call-button{
	display:none;
}	
	
#header-wrapper {
position: fixed;
top: 0;
height: 80px;
width: 100%;
background: url(../images/backgrounds/header-bg.png) bottom center repeat-x;
box-shadow: 0 2px 30px rgba(0, 0, 0, .2);
z-index: 8000;
border-top: 3px solid #fff;
}
#header {
	position: relative;
	margin: 0 auto;
	min-height: 80px;
	
}
#header.container {
	position: relative;
	margin: 0;
	width: 768px;
	float: left;
}

#logo-wrapper {
position: relative;
background: #fff;
display: block;
float: left;
height: 80px;
width: 200px;
margin: 0;
padding: 0;
}
.logo {
display: block;
background: url(../images/content/logo-150x55.png) bottom right no-repeat;
position: absolute;
top: 0px;
right: 20px;
width: 200px;
height: 70px;
margin: 0;
z-index: 10000;
}
#navigation {
	position: absolute;
	display: inline-block;
	right: 0;
	margin-top: 0px;
	margin-right: 0px;
}
#navigation a {
	position: relative;
	display: block;
	margin: 0 0 0 5px;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
}
#navigation > li > a {
	height: 40px;
	padding: 33px 8px 0px 0px;
}
#navigation a:hover, #navigation .hover > a, #navigation .current > a {
color: #fff;
background: url(../images/backgrounds/ul-pointer-orange.png) top center no-repeat;
text-decoration: none !important;
}
/*  Dropdown  --------------------------------*/

#navigation ul {
	position: absolute;
	top: 60px;
	left: -20px;
	z-index: 9999;
	display: none;
	margin: 0 0 0 10px;
	padding: 15px 0 15px 15px;
	width: 220px;
	background: rgba(245, 130, 31, .9);/* -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .35);
                box-shadow: 0 2px 8px rgba(0, 0, 0, .35);*/ /*#f5821f;}*/
}
#navigation ul li {
	float: left;
	width: 185px;
	padding: 0 0 0 15px;
	height: auto;
	border-bottom: rgba(255,255,255,.3) 1px solid;
	background: url(../images/content/white-arrow.png) top left no-repeat;
	font-size: 14px;
}
#navigation ul.wide {
	position: absolute;
	top: 60px;
	left: -20px;
	z-index: 9999;
	display: none;
	margin: 0 0 0 10px;
	padding: 15px 0 15px 15px;
	width: 270px;
	background: rgba(245, 130, 31, .9);/* -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .35);
                box-shadow: 0 2px 8px rgba(0, 0, 0, .35);*/ /*#f5821f;}*/
}
#navigation ul.wide li {
	float: left;
	width: 240px;
	padding: 0 0 0 15px;
	height: auto;
	border-bottom: rgba(255,255,255,.3) 1px solid;
	background: url(../images/content/white-arrow.png) top left no-repeat;
}
#navigation ul li a, #navigation ul.wide li a {
	font-size: 14px;
}

.banner.employment {
	background:#fff url(../images/backgrounds/banner-employment-medium.jpg) bottom left no-repeat; margin-top:0px; height: 195px;
}
.banner.menu {
	background:#fff url(../images/backgrounds/banner-menu-medium.jpg) bottom left no-repeat; margin-top:0px; height: 195px;
}
.banner.about {
	background:#fff url(../images/backgrounds/banner-about-medium.jpg) bottom left no-repeat; margin-top:0px; height: 195px;
}
.banner.community {
	background:#fff url(../images/backgrounds/banner-community-medium.jpg) bottom left no-repeat; margin-top:0px; height: 195px;
}
.banner.gallery {
	background:#fff url(../images/backgrounds/banner-gallery-medium.jpg) bottom left no-repeat; margin-top:0px; height: 195px;
}
.banner.contact {
	background:#fff url(../images/backgrounds/banner-contact-medium.jpg) bottom left no-repeat; margin-top:0px; height: 195px;
}
.banner.privacy {
	background:#fff url(../images/backgrounds/banner-privacy-medium.jpg) bottom left no-repeat; margin-top:0px; height: 195px;
}


/*  Dropdown END  --------------------------------*/
	
.ui-tabs .ui-tabs-nav {
	display: block;
	display: table;
	width: 100%;
	margin-left: 0px;
	margin-bottom: 0px;
}
.bordered.ui-tabs .container-wrapper {
	position: relative;
	display: block;
	padding: 30px 0px;
}
#content-wrapper {
	position: relative;
	margin: -60px auto 0 auto;
	padding: 0;
	width: 100%;
	z-index: 1000;
	background: rgba(255,255,255,.3);
}
#sidebar {
	display: none !important;
}

.bordered.ui-tabs .tabs-content-wrapper {
display: block;
margin-top: -21px;
padding: 0px 10px 30px 0;
}
.ui-tabs .ui-tabs-nav li {
        width: 50%;
    }
    .ui-tabs .ui-tabs-nav li a {
        display: block;
        padding:10px;
		line-height: 110%;
        border: 1px solid #e6e6e6;
        border-left: none;
        border-radius: 3px 3px 0 0;
        color: #c5c5c5;
        text-align: left;
        font-weight: 600;
		border-bottom: 1px solid #ff7f00;
    }
	
    .ui-tabs .ui-tabs-nav li a:last-child {
        margin-right: 0;
    }
    .ui-tabs .ui-tabs-nav li:first-child a {
        border-left: 1px solid #e6e6e6;
		
    }
    .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
        border: 1px solid #ff7f00;
		border-bottom: 1px solid #fff;
		color: #ff7f00;
		font-weight: 600;
		padding:10px;
		line-height: 110%;
    }
	
	.ui-tabs .ui-tabs-nav li a:hover {
        color:#777 !important;
    }

.ui-tabs .ui-tabs-nav li a:last-child {
	margin-right: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	position: relative;
	display: block;
	margin-right: 0;
	padding: 10px 0 0 10px;
	min-height: 160px;
}
.ui-tabs .ui-tabs-panel h3 {
	font-weight: 700;
	font-size: 20px;
	color: #666;
}
.ui-tabs .ui-tabs-panel p {
	display: block;
	font-size: 14px;
	padding: 6px 25px 6px 0;
}
.ui-tabs .ui-tabs-panel img {
	width: 40%;
}

.project-carousel li {
	width: 226px;
	height: 113px;
	margin-right: 15px;
}
.project-feed > div {
	margin-bottom: 14px;
}
.project-description .one-fourth {
	width: 31.9%;
}
.project-description .three-fourth {
	width: 64%;
}

.main-description {
	border-right: none;
	margin-right: 0;
	padding-right: 5%;
	width: 95%;
}

.two-third-border {
min-height:580px;
}

.ipad-view {
	font-size: 12px;
}
.project-item .icon-image i {
color: #fff;
font-size: 20px;
}
.project-item .icon-image {
position: absolute;
top: 50%;
left: 50%;
margin-top: -30px;
margin-left: -30px;
width: 60px;
height: 60px;
border-radius: 50%;
text-align: center;
line-height: 60px;
}
.mobile-on {
	display: none !important;
}
.container-padding {
	position: relative;
	margin: 0px;
	background: #fff;
	padding: 30px 30px 0 30px !important;
	max-width: 100%;
	background: #fff;
}
.mobile-view {
	display: block; padding-right: 2%; width: 95%; margin-top:0 !important; padding: 30px 30px 0 30px !important;
}

h1 {
font-size: 20px;
}
h3 {
font-size: 20px;
}
.project-carousel {
position: absolute;
top: 0;
left: 0;
width: 100%;
max-width: 1000px;
width: auto !important;
}
.project-carousel li {
	max-width: 250px;

height: 120px;
margin-right: 0px;
}
.tp-simpleresponsive img {
max-width: 1450px;
margin-left: -300px;
}
.tp-bullets {
	display:none !important;
}

}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	body {
	overflow-x: hidden;
	overflow-y: auto;
	background: none !important;
}
.inline-border:before, .inline-border:after {
	width: 10%;
}
#body-wrapper {
	padding-bottom: 30px;
}
#content-wrapper {
	margin: 0 auto 0 auto;
}
.container {
	width: 280px;
}
#main {
	margin-bottom: 20px;
}
#main, #sidebar {
	width: 100%;
}
.ui-tabs .ui-tabs-nav {
	display: block;
	display: table;
	width: 100%;
	margin: 0;
}
.ui-tabs .ui-tabs-nav li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 16px;
	line-height: 110%;
	background: #fff;
	border: none !important;
}
#sidebar .ui-tabs .ui-tabs-nav li {
	width: 100%;
}
#sidebar {
	display: none !important;
}
.one-half {
	width: 48%;
}
.one-third {
	width: 90%;
}
.two-third {
	width: 64%;
}
.one-fourth {
	width: 49%;
}
.three-fourth {
	width: 100%;
}
.one-fifth {
	width: 31.8%;
}
.two-fifth {
	width: 36.8%;
}
.three-fifth {
	width: 55.2%;
}
.four-fifth {
	width: 73.6%;
}
.one-sixth {
	width: 15%;
}
.five-sixth {
	width: 75%;
}
.one-third-box {
	width: 100%;
	height: auto;
}
.one-half-box {
	width: 100%;
	height: auto;
}
.one-fourth:nth-child(2n+2) {
	margin-right: 0;
}
.one-fifth:nth-child(3n+3) {
	margin-right: 0;
}
.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
	margin-bottom: 30px;
}
#navigation {
	display: none;
}
.selectnav {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}
.selectnav-mask {
	display: block !important;
}
#header {
	min-height: 95px;
}
#logo {
	margin-top: 50px;
}
.page-title {
	padding-top: 40px;
	padding-bottom: 45px;
	font-size: 42px;
}
.page-title .accent {
	font-size: 24px;
}

.social-links {
	float: left;
	margin-top: 15px;
}
.social-links li {
	margin-left: 0;
	margin-right: 8px;
}
.sep10 {
	height: 10px;
}
.sep20 {
	height: 20px;
}
.sep30 {
	height: 30px;
}
.sep40 {
	height: 25px;
}
.sep50 {
	height: 30px;
}
.sep60 {
	height: 40px;
}
.sep70 {
	height: 45px;
}
.sep80 {
	height: 50px;
}
.sep90 {
	height: 60px;
}
.sep100 {
	height: 30px;
}
.pricing-table-extended.five-cols .column {
	width: 49%;
}
.pricing-table-extended.four-cols .column {
	width: 49%;
}
.pricing-table-extended.three-cols .column {
	width: 49%;
}
.pricing-table-extended.two-cols .column {
	width: 49%;
}
.pricing-table-extended.one-cols .column {
	width: 100%;
}
.pricing-table-simple.five-cols .column {
	width: 49%;
}
.pricing-table-simple.four-cols .column {
	width: 49%;
}
.pricing-table-simple.three-cols .column {
	width: 49%;
}
.pricing-table-simple.two-cols .column {
	width: 49%;
}
.pricing-table-simple.one-cols .column {
	width: 100%;
}
.flex-caption {
	display: none;
}
.project-nav {
	float: left;
	margin-bottom: 20px;
}
.project-nav a {
	margin-left: 0;
	margin-right: 8px;
}
.button.big {
	padding: 7px 20px 8px;
	font-size: 12px;
}
.service {
	margin-bottom: 0;
}
.service.nobutton {
	margin-bottom: 50px;
}
#footer .info {
	margin-top: 20px;
}
.main-description {
	border-right: none !important;
	margin-right: 0;
	padding: 0 20px;
}

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#header-wrapper {
	position: fixed;
	top: 0;
	height: 125px;
	width: 100%;
	background: #fff !important;
	z-index: 8000;
	border: none !important;
	box-shadow: 0 2px 10px rgba(0, 0, 0, .3);
}
#logo-wrapper {
	position: fixed;
	background: #fff;
	display: block;
	height: 120px;
	width: 100%;
	margin: 0;
	padding: 0;
}

.call-button {
	display: block;
	background: url(../images/backgrounds/call.png) center center no-repeat;
	float:right;
	width:50px;
	height:50px;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	margin-top:65px;
	margin-right: 20px;
}


.logo {
	display: block;
	background: #fff url(../images/content/logo-164x60.png) bottom left no-repeat;
	position: absolute;
	top: 45px;
	left: 25px;
	width: 180px;
	height: 73px;
	margin: 0;
	z-index: 10000;
}

.selectnav {
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -30px;
	margin-right: -30px;
	width: 100%;
	min-width: 580px;
	z-index: 10000;
	padding: 14px 60px 14px 90px;
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
}


.selectnav-mask {
	display: block !important;
	background: url(../images/content/select-mask.png) top right no-repeat;
	position: absolute;
	top: 5px;
	right: 0;
	width: 100px;
	height: 40px;
	z-index: 10100;
}
.revslider-wrapper {
	position: relative;
	overflow: hidden;
	max-height: 220px;
	width: auto;
	margin:0;
	margin-top:120px;
	margin-left:-80px;
	
}
.tp-simpleresponsive img {
	max-width: 767px;
}
.caption {
	display: none;
}
.tp-bullets {
	display:none !important;
}
/*  Title Banner START --------------------------------*/
.banner.employment {
	background: #fff url(../images/backgrounds/banner-employment-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.menu {
	background: #fff url(../images/backgrounds/banner-menu-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.about {
	background: #fff url(../images/backgrounds/banner-about-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.community {
	background: #fff url(../images/backgrounds/banner-community-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.gallery {
	background: #fff url(../images/backgrounds/banner-gallery-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.contact {
	background: #fff url(../images/backgrounds/banner-contact-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.privacy {
	background: #fff url(../images/backgrounds/banner-privacy-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}

.two-third-border {
position: relative;
border-right: none !important;
padding-right: 2%;
width: 100%;
margin-right: 0% !important;
float: left;
}
.no-margin {
	width: 96%;
	padding: 2%;
}

.project-carousel {
	display: none !important;
	position: absolute;
	top: 150px;
	left: 0;
	width: 100%;
	max-width: 380px;
}

.ui-tabs .ui-tabs-nav {
	display: block;
	display: table;
	width: 100%;
	margin-left: 0px;
}
.bordered.ui-tabs {
	position: relative;
	display: block;
	padding: 0px 0 0 0;
}
.ui-tabs .ui-tabs-nav li {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	width: 100%;
	font-size: 16px;
	line-height: 110%;
	background: #b2b2b2;
	border: none !important;
}
.ui-tabs .ui-tabs-nav li a {
	padding: 10px 0 10px 20px;
	height: 20px;
	border-bottom: 1px solid #fff;
	color: #fff;
	text-align: left;
	font-weight: 400;
}


.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
border: 1px solid #fff;
color: #fff;
font-weight: 400;
background: #ff7f00 url(../images/backgrounds/ui-tab-pointer-white.png) top right no-repeat;
}

.ui-tabs .ui-tabs-panel {
	border-right: none !important;
	height: auto;
	padding: 10px 0 0 0;
}
.ui-tabs .ui-tabs-panel p {
	padding: 6px 50px 6px 0;
}
.ui-tabs-panel h3 {
	margin-top: 30px;
}
.ui-tabs .ui-tabs-panel img {
	padding-bottom: 10px;
}


.tp-leftarrow.large, .tp-rightarrow.large {
	display: none !important;
}


#main {
	height: auto;
	padding: 20px 0 0 0;
}


input[type="submit"], input[type="reset"], input[type="button"], button, .button {
	margin: 0 5px 5px 0;
	width: 90%;
	padding: 7px 20px 8px;
	font-size: 13px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	line-height: 1.5;
	cursor: pointer;
	-webkit-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-ms-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
	transition: background .2s ease-out;
	-webkit-font-smoothing: antialiased;
}

img {
	display: block;
	width: 100%;
	height: auto;
	padding: 0 0 10px 0;
	-webkit-backface-visibility: hidden;
}
.mobile-on {
display: block !important;
border-top: 1px dotted #999;
margin-top: 15px;
padding-top: 15px;
float: left;
}
.breadcrumbs {
	display: none !important;
}
#cards img {
float: left;
padding-right: 3.2%;
padding-bottom: 8px;
opacity: 0.7;
width: 11%;
}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#header-wrapper {
	position: fixed;
	top: 0;
	height: 125px;
	width: 100%;
	background: #fff !important;
	z-index: 8000;
	border: none !important;
	box-shadow: 0 2px 10px rgba(0, 0, 0, .3);
}
#logo-wrapper {
	position: fixed;
	background: #fff;
	display: block;
	height: 120px;
	width: 100%;
	margin: 0;
	padding: 0;
}

.call-button {
	display: block;
	background: url(../images/backgrounds/call.png) center center no-repeat;
	float:right;
	width:50px;
	height:50px;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	margin-top:65px;
	margin-right: 20px;
}


.logo {
	display: block;
	background: #fff url(../images/content/logo-164x60.png) bottom left no-repeat;
	position: absolute;
	top: 45px;
	left: 25px;
	width: 180px;
	height: 73px;
	margin: 0;
	z-index: 10000;
}
.selectnav {
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -30px;
	margin-right: -30px;
	min-width: 480px;
	z-index: 10000;
	padding: 14px 60px 14px 90px;
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
}
.selectnav-mask {
	display: block !important;
	background: url(../images/content/select-mask.png) top right no-repeat;
	position: absolute;
	top: 5px;
	right: 0;
	width: 100px;
	height: 40px;
	z-index: 10100;
}
body {
	overflow-x: hidden;
	overflow-y: auto;
	background: none !important;
}
#sidebar {
	display: none !important;
}
.container-padding {
	position: relative;
	margin: 0px;
	background: #fff;
	padding: 0 !important;
	min-width: 280px;
	max-width: 420px;
	background: #fff;
}
.mobile-view {
	display: block; padding-right: 2%; width: 85%; margin-top:0 !important; padding: 30px 30px 0 30px !important;
}
.two-third-border {
	position: relative;
	border-right: none !important;
	width: 85%;
	padding: 30px 30px 0 30px !important;
	margin-top: 0px;
}
.map-size {
	width: 100%; height: 220px; margin-bottom: 30px;
}
#header {
	height: 0px;
}

.revslider-wrapper {
	position: relative;
	overflow: hidden;
	max-height: 160px;
	max-width: 500px;
	margin:0;
	margin-top:120px;
	margin-left:-80px;
	
}
.tp-simpleresponsive img {
	max-width: 479px;
}
.tp-bullets {
	display:none !important;
}
/*  Title Banner START --------------------------------*/
.banner.employment {
	background: #fff url(../images/backgrounds/banner-employment-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.menu {
	background: #fff url(../images/backgrounds/banner-menu-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.about {
	background: #fff url(../images/backgrounds/banner-about-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.community {
	background: #fff url(../images/backgrounds/banner-community-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.gallery {
	background: #fff url(../images/backgrounds/banner-gallery-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.contact {
	background: #fff url(../images/backgrounds/banner-contact-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.banner.privacy {
	background: #fff url(../images/backgrounds/banner-privacy-small.jpg) top left no-repeat;
	margin-top: 50px;
	height: 180px;
}
.heading {
	height: 100px;
}
h1 {
	font-weight: 400;
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 120%;
	letter-spacing: normal;
	color: #222;
}
h3 {
font-size: 20px;
color: #222;
}
/*  Title Banner END --------------------------------*/

#content-wrapper {
	margin: 0 auto 0 auto;
}
.container {
	width: 280px;
}
#main, #sidebar {
	width: 100%;
}
.main-description h3 {
	font-weight: 700;
	font-size: 20px;
	color: #ff7f00;
	line-height: 1.3em;
	margin-bottom: 10px;
}
.main-description p {
	color: #777;
	font-size: 15px;
	margin-bottom: 20px;
}
.main-description .more {
	float: right;
	opacity: 0;
	-webkit-transition: all .3s ease;
}
.main-description ul {
	margin-bottom: 20px;
}
.main-description li {
	display: block;
	padding: 0 0 5px 22px;
	font-size: 15px;
	color: #777;
	margin: 0;
	background: url(../images/content/arrow-right.png) left top no-repeat;
}
.main-description li.no-image {
	display: block;
	padding: 0 0 10px 0px;
	background-image: none !important;
}
.main-description li a {
	color: #777;
}
.main-description li a:hover {
	text-decoration: underline;
}
.one-half {
	width: 100%;
}
.one-third {
	width: 90%;
}
.two-third {
	width: 100%;
}
.one-fourth {
	width: 100%;
}
.three-fourth {
	width: 100%;
}
.one-fifth {
	width: 100%;
}
.two-fifth {
	width: 100%;
}
.three-fifth {
	width: 100%;
}
.four-fifth {
	width: 100%;
}
.one-sixth {
	width: 100%;
}
.five-sixth {
	width: 100%;
}
.about-gallery {
	width:100%;
}
.no-margin {
	width: 85%;
	padding: 30px;
}
.breadcrumbs {
	display: none !important;
}
.mobile-on {
	display: block !important;
	border-top: 1px dotted #999;
	margin-top:15px;
	padding-top:15px;
	float: left;
}
#cards img {
float: left;
padding-right: 3.2%;
padding-bottom: 8px;
opacity: 0.7;
width: 11%;
}
.project-carousel {
	display: none !important;
	position: absolute;
	top: 150px;
	left: 0;
	width: 100%;
	max-width: 380px;
}

.ui-tabs .ui-tabs-nav {
	display: block;
	display: table;
	width: 100%;
	margin-left: 0px;
}
.bordered.ui-tabs {
	position: relative;
	display: block;
	padding: 0px 0 0 0;
}
.ui-tabs .ui-tabs-nav li {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	width: 100%;
	font-size: 16px;
	line-height: 110%;
	background: #b2b2b2;
	border: none !important;
}
.ui-tabs .ui-tabs-nav li a {
	padding: 10px 0 10px 20px;
	height: 20px;
	border-bottom: 1px solid #fff;
	color: #fff;
	text-align: left;
	font-weight: 400;
}


.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
border: 1px solid #fff;
color: #fff;
font-weight: 400;
background: #ff7f00 url(../images/backgrounds/ui-tab-pointer-white.png) top right no-repeat;
}

.ui-tabs .ui-tabs-panel {
	border-right: none !important;
	height: auto;
	padding: 10px 0 0 0;
}
.ui-tabs .ui-tabs-panel p {
	padding: 6px 50px 6px 0;
}
.ui-tabs-panel h3 {
	margin-top: 30px;
}
.ui-tabs .ui-tabs-panel img {
	padding-bottom: 10px;
}
.fullwidth-shadow-wrapper {
	display: none;
}
.caption {
	display: none;
}
.tp-leftarrow.large, .tp-rightarrow.large {
	display: none !important;
}
.main-description h3 {
	margin-top: 0px;
}
#main {
	height: auto;
	float: left;
	width: 100%;
	padding: 20px 0px 0px 0px;
}

.box {
	background: #f6f6f6 url(../images/backgrounds/org-chart-pointer-mobile.png) bottom center no-repeat;
}
input[type="submit"], input[type="reset"], input[type="button"], button, .button {
	display: inline-block;
	background: #ff7f00;
	margin: 0 5px 5px 0;
	width: 85%;
	padding: 7px 20px 8px;
	border-radius: 6px;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	line-height: 1.5;
	cursor: pointer;
	-webkit-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-ms-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
	transition: background .2s ease-out;
	-webkit-font-smoothing: antialiased;
}
.disclaimer li a {
	font-size: 14px;
	margin-bottom: 10px;
}

.project-item .icon-image i {
color: #fff;
font-size: 20px;
}
.project-item .icon-image {
position: absolute;
top: 50%;
left: 50%;
margin-top: -30px;
margin-left: -30px;
width: 60px;
height: 60px;
border-radius: 50%;
text-align: center;
line-height: 60px;
}
